[Forgot Password]
Login  Register Subscribe

23631

 
 

122183

 
 

98060

 
 

909

 
 

79198

 
 

109

Paid content will be excluded from the download.


Download | Alert*
CVE
view XML

CVE-2008-4812

Date: (C)2008-11-05   (M)2017-12-07 


Array index error in Adobe Reader and Acrobat, and the Explorer extension (aka AcroRd32Info), 8.1.2, 8.1.1, and earlier allows remote attackers to execute arbitrary code via a crafted PDF document that triggers an out-of-bounds write, related to parsing of Type 1 fonts.

CVSS Score: 9.3Access Vector: NETWORK
Exploit Score: 8.6Access Complexity: MEDIUM
Impact Score: 10.0Authentication: NONE
 Confidentiality: COMPLETE
 Integrity: COMPLETE
 Availability: COMPLETE





Reference:
SECTRACK-1021140
http://labs.idefense.com/intelligence/vulnerabilities/display.php?id=755
SUNALERT-249366
BID-32100
SECUNIA-32700
SECUNIA-32872
SECUNIA-35163
ADV-2008-3001
ADV-2009-0098
RHSA-2008:0974
SUSE-SR:2008:026
TA08-309A
adobe-acrobatreader-type1font-code-execution(46332)
http://support.nortel.com/go/main.jsp?cscat=BLTNDETAIL&id=800801
http://support.nortel.com/go/main.jsp?cscat=BLTNDETAIL&id=909609
http://www.adobe.com/support/security/bulletins/apsb08-19.html

CPE    1
cpe:/a:adobe:acrobat:8.1.1
CWE    1
CWE-20
OVAL    2
oval:org.secpod.oval:def:19640
oval:org.secpod.oval:def:19642

© 2013 SecPod Technologies